--- src/sage/modular/modsym/p1list_nf.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modular/modsym/p1list_nf.py	2018-10-17 14:33:10.175326094 -0600
@@ -234,7 +234,7 @@ class MSymbol(SageObject):
             sage: latex(alpha) # indirect doctest
             \(3: 5 a^{2} - 1\)
         """
-        return "\\(%s: %s\)"%(self.c._latex_(), self.d._latex_())
+        return "\\(%s: %s\\)"%(self.c._latex_(), self.d._latex_())
 
     def __richcmp__(self, other, op):
         """
@@ -362,7 +362,7 @@ class MSymbol(SageObject):
         return lift_to_sl2_Ok(self.__N, self.__c, self.__d)
 
     def normalize(self, with_scalar=False):
-        """
+        r"""
         Returns a normalized MSymbol (a canonical representative of an element
         of `\mathbb{P}^1(R/N)` ) equivalent to ``self``.
 
@@ -460,7 +460,7 @@ class MSymbol(SageObject):
 
 @richcmp_method
 class P1NFList(SageObject):
-    """
+    r"""
     The class for `\mathbb{P}^1(R/N)`, the projective line modulo `N`, where
     `R` is the ring of integers of a number field `K` and `N` is an integral ideal.
 
@@ -588,7 +588,7 @@ class P1NFList(SageObject):
         return self.__list
 
     def normalize(self, c, d=None, with_scalar=False):
-        """
+        r"""
         Returns a normalised element of `\mathbb{P}^1(R/N)`.
 
         INPUT:
@@ -657,7 +657,7 @@ class P1NFList(SageObject):
         return self.__N
 
     def index(self, c, d=None, with_scalar=False):
-        """
+        r"""
         Returns the index of the class of the pair `(c, d)` in the fixed list
         of representatives of `\mathbb{P}^1(R/N)`.
 
@@ -740,7 +740,7 @@ class P1NFList(SageObject):
         return False
 
     def index_of_normalized_pair(self, c, d=None):
-        """
+        r"""
         Returns the index of the class `(c, d)` in the fixed list of
         representatives of `\mathbb(P)^1(R/N)`.
 
@@ -918,7 +918,7 @@ class P1NFList(SageObject):
         return j
 
     def apply_J_epsilon(self, i, e1, e2=1):
-        """
+        r"""
         Applies the matrix `J_{\epsilon}` = [e1, 0, 0, e2] to the i-th
         M-Symbol of the list.
 
@@ -1171,7 +1171,7 @@ def make_coprime(N, c, d):
         return c, d1
 
 def psi(N):
-    """
+    r"""
     The index `[\Gamma : \Gamma_0(N)]`, where `\Gamma = GL(2, R)` for `R` the
     corresponding ring of integers, and `\Gamma_0(N)` standard congruence
     subgroup.
--- src/sage/modular/modsym/relation_matrix.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modular/modsym/relation_matrix.py	2018-10-16 14:46:13.530344702 -0600
@@ -59,7 +59,7 @@ from sage.modular.modsym.manin_symbol_li
 # of that function for an overall description of the algorithm.
 ######################################################################
 def modS_relations(syms):
-    """
+    r"""
     Compute quotient of Manin symbols by the S relations.
 
     Here S is the 2x2 matrix [0, -1; 1, 0].
@@ -131,7 +131,7 @@ def modS_relations(syms):
     return rels
 
 def modI_relations(syms, sign):
-    """
+    r"""
     Compute quotient of Manin symbols by the I relations.
 
     INPUT:
--- src/sage/modular/modsym/space.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modular/modsym/space.py	2018-10-17 14:33:46.446858262 -0600
@@ -432,7 +432,7 @@ class ModularSymbolsSpace(hecke.HeckeMod
         raise NotImplementedError("computation of cuspidal subspace not yet implemented for this class")
 
     def is_simple(self):
-        """
+        r"""
         Return whether not this modular symbols space is simple as a module
         over the anemic Hecke algebra adjoin \*.
 
@@ -1017,7 +1017,7 @@ class ModularSymbolsSpace(hecke.HeckeMod
         return V.span(sum(B, []))
 
     def _q_expansion_module_rational(self, prec):
-        """
+        r"""
         Return a vector space over `\QQ` for the space spanned by the
         `q`-expansions corresponding to self. The base ring of self must be
         `\QQ` or a number field, and self must be cuspidal. The returned space
@@ -1292,7 +1292,7 @@ class ModularSymbolsSpace(hecke.HeckeMod
     #########################################################################
 
     def q_expansion_cuspforms(self, prec=None):
-        """
+        r"""
         Returns a function f(i,j) such that each value f(i,j) is the
         q-expansion, to the given precision, of an element of the
         corresponding space `S` of cusp forms. Together these
@@ -1428,7 +1428,7 @@ class ModularSymbolsSpace(hecke.HeckeMod
         return self.modular_symbols_of_level(Integer(level))
 
     def sign(self):
-        """
+        r"""
         Returns the sign of self.
 
         For efficiency reasons, it is often useful to compute in the
--- src/sage/modular/pollack_stevens/distributions.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modular/pollack_stevens/distributions.py	2018-10-17 14:34:10.686545615 -0600
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-"""
+r"""
 Spaces of Distributions for Pollack-Stevens modular symbols
 
 The Pollack-Stevens version of modular symbols take values on a
--- src/sage/modules/filtered_vector_space.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/filtered_vector_space.py	2018-10-16 14:48:12.593862282 -0600
@@ -145,7 +145,7 @@ def is_FilteredVectorSpace(X):
 
 
 def FilteredVectorSpace(arg1, arg2=None, base_ring=QQ, check=True):
-    """
+    r"""
     Construct a filtered vector space.
 
     INPUT:
@@ -543,7 +543,7 @@ class FilteredVectorSpace_class(FreeModu
         return (len(f) == 1) or (len(f) == 2 and f[1][0] == infinity)
 
     def is_exhaustive(self):
-        """
+        r"""
         Return whether the filtration is exhaustive.
 
         A filtration $\{F_d\}$ in an ambient vector space $V$ is
@@ -568,7 +568,7 @@ class FilteredVectorSpace_class(FreeModu
             self.ambient_vector_space().dimension()
 
     def is_separating(self):
-        """
+        r"""
         Return whether the filtration is separating.
 
         A filtration $\{F_d\}$ in an ambient vector space $V$ is
--- src/sage/modules/free_module.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/free_module.py	2018-10-17 14:35:11.350763170 -0600
@@ -1037,7 +1037,7 @@ done from the right side.""")
         return self.element_class(self, x, coerce, copy)
 
     def __richcmp__(self, other, op):
-        """
+        r"""
         Rich comparison via containment in the same ambient space.
 
         Two modules compare if their ambient module/space is equal.
@@ -3361,7 +3361,7 @@ class FreeModule_generic_pid(FreeModule_
             True
 
         Next we try to create a submodule of a free module over the
-        principal ideal domain `\QQ[x]`, using our general Hermite normal form implementation::
+        principal ideal domain `\\QQ[x]`, using our general Hermite normal form implementation::
 
             sage: R = PolynomialRing(QQ, 'x'); x = R.gen()
             sage: M = FreeModule(R, 3)
@@ -4052,7 +4052,7 @@ class FreeModule_generic_field(FreeModul
         return self.submodule_with_basis(gens, check=check, already_echelonized=already_echelonized)
 
     def complement(self):
-        """
+        r"""
         Return the complement of ``self`` in the
         :meth:`~sage.modules.free_module.FreeModule_ambient_field.ambient_vector_space`.
 
--- src/sage/modules/free_quadratic_module.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/free_quadratic_module.py	2018-10-17 14:35:38.059418678 -0600
@@ -1186,7 +1186,7 @@ class FreeQuadraticModule_ambient_field(
 
 class FreeQuadraticModule_submodule_with_basis_pid(
     free_module.FreeModule_submodule_with_basis_pid, FreeQuadraticModule_generic_pid):
-    """
+    r"""
     An `R`-submodule of `K^n` with distinguished basis, where `K` is
     the fraction field of a principal ideal domain `R`.
 
--- src/sage/modules/matrix_morphism.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/matrix_morphism.py	2018-10-17 14:35:56.981174625 -0600
@@ -408,7 +408,7 @@ class MatrixMorphism_abstract(sage.categ
         return self.parent()(R(left) * self.matrix())
 
     def __mul__(self, right):
-        """
+        r"""
         Composition of morphisms, denoted by \*.
 
         EXAMPLES::
--- src/sage/modules/multi_filtered_vector_space.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/multi_filtered_vector_space.py	2018-10-16 14:48:45.473452907 -0600
@@ -236,7 +236,7 @@ class MultiFilteredVectorSpace_class(Fre
         return all(F.is_constant() for F in self._filt.values())
 
     def is_exhaustive(self):
-        """
+        r"""
         Return whether the multi-filtration is exhaustive.
 
         A filtration $\{F_d\}$ in an ambient vector space $V$ is
@@ -258,7 +258,7 @@ class MultiFilteredVectorSpace_class(Fre
         return all(F.is_exhaustive() for F in self._filt.values())
 
     def is_separating(self):
-        """
+        r"""
         Return whether the multi-filtration is separating.
 
         A filtration $\{F_d\}$ in an ambient vector space $V$ is
--- src/sage/modules/tensor_operations.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/tensor_operations.py	2018-10-16 14:49:04.432216861 -0600
@@ -1,4 +1,4 @@
-"""
+r"""
 Helper Classes to implement Tensor Operations
 
 .. warning::
--- src/sage/modules/torsion_quadratic_module.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/torsion_quadratic_module.py	2018-10-16 14:46:54.122839300 -0600
@@ -415,7 +415,7 @@ class TorsionQuadraticModule(FGP_Module_
         """
         if self._modulus_qf != 2:
             raise ValueError("The torsion quadratic form must have values in"
-                            "\QQ / 2\ZZ")
+                            "\\QQ / 2\\ZZ")
         from sage.quadratic_forms.genera.normal_form import collect_small_blocks
         brown = IntegerModRing(8).zero()
         for p in self.annihilator().gen().prime_divisors():
--- src/sage/modules/vector_callable_symbolic_dense.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/vector_callable_symbolic_dense.py	2018-10-16 14:36:42.833450284 -0600
@@ -78,7 +78,7 @@ class Vector_callable_symbolic_dense(fre
             return "(%s) |--> %s" % (args, repr_x)
 
     def _latex_(self):
-        """
+        r"""
         Returns the latex representation of the vector
 
         EXAMPLES::
--- src/sage/modules/with_basis/cell_module.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/with_basis/cell_module.py	2018-10-16 14:47:27.833419583 -0600
@@ -264,7 +264,7 @@ class CellModule(CombinatorialFreeModule
         return tuple([self.from_vector(v) for v in mat.left_kernel().basis()])
 
     def radical(self):
-        """
+        r"""
         Return the radical of ``self``.
 
         Let `W(\lambda)` denote a cell module. The *radical* of `W(\lambda)`
@@ -376,7 +376,7 @@ class CellModule(CombinatorialFreeModule
         _rmul_ = _acted_upon_
 
 class SimpleModule(QuotientModuleWithBasis):
-    """
+    r"""
     A simple module of a cellular algebra.
 
     Let `W(\lambda)` denote a cell module. The simple module `L(\lambda)`
--- src/sage/modules/with_basis/morphism.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/modules/with_basis/morphism.py	2018-10-17 14:36:44.996555318 -0600
@@ -879,7 +879,7 @@ class TriangularModuleMorphism(ModuleMor
         return self.preimage( self.codomain().monomial(i) )
 
     def preimage(self, f):
-        """
+        r"""
         Return the preimage of `f` under ``self``.
 
         EXAMPLES::
@@ -978,7 +978,7 @@ class TriangularModuleMorphism(ModuleMor
         return out
 
     def coreduced(self, y):
-        """
+        r"""
         Return `y` reduced w.r.t. the image of ``self``.
 
         INPUT:
@@ -1069,7 +1069,7 @@ class TriangularModuleMorphism(ModuleMor
     co_reduced = deprecated_function_alias(8678, coreduced)
 
     def cokernel_basis_indices(self):
-        """
+        r"""
         Return the indices of the natural monomial basis of the cokernel of ``self``.
 
         INPUT:
@@ -1496,7 +1496,7 @@ class DiagonalModuleMorphism(ModuleMorph
         return self.codomain().term(i, self._diagonal(i))
 
     def __invert__(self):
-        """
+        r"""
         Return the inverse diagonal morphism.
 
         EXAMPLES::
--- src/sage/monoids/free_abelian_monoid.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/monoids/free_abelian_monoid.py	2018-10-17 14:37:19.699107721 -0600
@@ -112,7 +112,7 @@ FreeAbelianMonoid_factory = FreeAbelianM
 
 @rename_keyword(deprecation=15289, n="index_set")
 def FreeAbelianMonoid(index_set=None, names=None, **kwds):
-    """
+    r"""
     Return a free abelian monoid on `n` generators or with the generators
     indexed by a set `I`.
 
--- src/sage/monoids/free_monoid_element.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/monoids/free_monoid_element.py	2018-10-17 14:37:43.610799309 -0600
@@ -358,7 +358,7 @@ class FreeMonoidElement(MonoidElement):
         return W(sum([ [alph[gens.index(i[0])]] * i[1] for i in list(self) ], []))
 
     def to_list(self, indices=False):
-        """
+        r"""
         Return ``self`` as a list of generators.
 
         If ``self`` equals `x_{i_1} x_{i_2} \cdots x_{i_n}`, with
--- src/sage/numerical/optimize.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/numerical/optimize.py	2018-10-16 14:32:41.588454112 -0600
@@ -19,7 +19,7 @@ from sage.misc.decorators import rename_
 
 
 def find_root(f, a, b, xtol=10e-13, rtol=2.0**-50, maxiter=100, full_output=False):
-    """
+    r"""
     Numerically find a root of ``f`` on the closed interval `[a,b]`
     (or `[b,a]`) if possible, where ``f`` is a function in the one variable.
     Note: this function only works in fixed (machine) precision, it is not
@@ -493,7 +493,7 @@ def minimize_constrained(func,cons,x0,gr
 
 
 def linear_program(c,G,h,A=None,b=None,solver=None):
-    """
+    r"""
     Solves the dual linear programs:
 
     - Minimize  `c'x` subject to `Gx + s = h`, `Ax = b`, and `s \geq 0` where
--- src/sage/rings/number_field/number_field_rel.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/rings/number_field/number_field_rel.py	2018-10-17 14:41:49.841623412 -0600
@@ -1387,7 +1387,7 @@ class NumberField_relative(NumberField_g
         return self.__relative_vector_space
 
     def absolute_vector_space(self):
-        """
+        r"""
         Return vector space over `\QQ` of self and isomorphisms from
         the vector space to self and in the other direction.
 
--- src/sage/rings/padics/padic_base_generic.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/rings/padics/padic_base_generic.py	2018-10-17 14:42:19.824236696 -0600
@@ -1,4 +1,4 @@
-"""
+r"""
 `p`-Adic Base Generic
 
 A superclass for implementations of `\mathbb{Z}_p` and `\mathbb{Q}_p`.
--- src/sage/rings/padics/padic_base_leaves.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/rings/padics/padic_base_leaves.py	2018-10-17 14:42:47.758876387 -0600
@@ -1,4 +1,4 @@
-"""
+r"""
 `p`-Adic Base Leaves
 
 Implementations of `\mathbb{Z}_p` and `\mathbb{Q}_p`
--- src/sage/rings/padics/padic_generic.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/rings/padics/padic_generic.py	2018-10-17 14:43:10.376584662 -0600
@@ -997,7 +997,7 @@ class pAdicGeneric(PrincipalIdealDomain,
 
     @cached_method
     def _log_unit_part_p(self):
-        """
+        r"""
         Compute the logarithm of the unit-part of `p`.
 
         If `\pi` is the uniformizer in this ring, then we can uniquely write
--- src/sage/rings/padics/unramified_extension_generic.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage/rings/padics/unramified_extension_generic.py	2018-10-17 14:43:32.246302588 -0600
@@ -332,7 +332,7 @@ class UnramifiedExtensionGeneric(pAdicEx
         return self.ground_ring().has_pth_root()
 
     def has_root_of_unity(self, n):
-        """
+        r"""
         Returns whether or not `\ZZ_p` has a primitive `n^{\mbox{th}}`
         root of unity.
 
--- src/sage_setup/docbuild/sphinxbuild.py.orig	2018-08-03 05:10:09.000000000 -0600
+++ src/sage_setup/docbuild/sphinxbuild.py	2018-10-16 13:59:50.609965820 -0600
@@ -69,9 +69,9 @@ class SageSphinxLogger(object):
             re.compile('^Compiling a sub-document'),
             re.compile('^updating environment: 0 added, 0 changed, 0 removed'),
             re.compile('^looking for now-outdated files... none found'),
-            re.compile('^building \[.*\]: targets for 0 source files that are out of date'),
+            re.compile('^building \\[.*\\]: targets for 0 source files that are out of date'),
             re.compile('^loading pickled environment... done'),
-            re.compile('^loading cross citations... done \([0-9]* citations\).'),
+            re.compile('^loading cross citations... done \\([0-9]* citations\\).'),
             re.compile('WARNING: favicon file \'favicon.ico\' does not exist'),
             re.compile('WARNING: html_static_path entry .* does not exist'),
             re.compile('WARNING: while setting up extension'),
